<style>
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Elms+Sans:ital,wght@0,100..900;1,100..900&display=swap');
</style>

  .whatsapp {
    position: fixed;
    top: 80%;
    right: 1%;
    padding: 10px;
    z-index: 10000000;
}

body.cart-added-open #cart > ul.cart-dropdown {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}
#spin-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9998;
    background: transparent;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.product-right .list-unstyled.price .product-price {
    font-size: 30px;
    font-weight: 700;
}
.blockcart .cart-img {
    fill:#86652A;
}
#column-left .page-title, #column-right .page-title {
    border: medium none;
    color: #ffffff;
    font: 400 14px / 18px 'Montserrat', Helvetica, sans-serif;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    margin: 0;
    text-align: left;
    background: #2f361e;
    padding: 15px;
    text-transform: uppercase !important;
    font-weight: 800;
}

#top-menu {
   text-align: center;
}
#top-menu > li > a {
    color:#fff;
    text-transform: uppercase;
}
.search-widget form {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.search-widget .searchlogo-txt {
    display: none !important;
}
.search-widget form {
    top: -2px;
    position: absolute;
    right: 0;
    display: none;
}
.search-widget form button {
    background: #8a6d3b;
    border-radius: 25px;
}
.search-widget form input[type="text"] {
    border-radius:25px;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle){
    border-radius:25px;
}
#_desktop_seach_widget:before {
    width: 0px;
}

.home-title {
    letter-spacing: 3px;
    margin-top: 30px;
    font-weight: 100;
    font-size:38px;
    text-transform:initial;
}
.home-title:after {
    width: 44px;
    background-color: #000000;
}
.ishiinstagramblock .home-title span {
    letter-spacing: 0px;
    font-size: 22px;
}
#top-menu > li > a:hover {
    color:#f1f1f1;
}
#footer .block-contact {
    padding: 0 50px;
}
.blockcart #cart .cart-dropdown, .blockcart #cart .dropdown-menu > li:first-child{
max-height: 52vh;
overflow: hidden;
overflow-y: auto;
}
.alert-success {
    padding-top: 20px;
    background-color: #c7ac7e;
    color: #fff;
}
.blockcart #cart > .btn {
    font-size: 17px;
    line-height: 18px;
    color: #8a6d3b;
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
}
.ishislider {
    margin-bottom: -4px;
}
.ishiservicesblock {
    padding: 15px 0;
}
.ishiservicesblock .ishiservices .services .service-block .service-title {
    color: #8a6d3b;
}
.ishiservicesblock .ishiservices .services:hover .service-block .service-title {
    color: #000;
}
.ishiservicesblock .ishiservices .services .service-block .service-desc {
    color: #000;
}
.block_newsletter #newsletter-container .newsletter_form .text-email {
    text-transform: none;
}
.product-right .list-unstyled.price .product-price {
    font-size: 30px;
}
.ishitestimonials .ishitestimonials-container .user-details .user-description .quote {
    fill: #000;
}
.ishitestimonials .ishitestimonials-container .user-details .user-detail .user-name {
    color: #000;
}
.ishitestimonials .ishitestimonials-container .user-details .user-detail .user-designation {
    color: #000;
    font-style: normal;
    font-size: 13px;
}
.blockcart #cart .cart-dropdown, .blockcart #cart .dropdown-menu {
    width: 400px;
    background: #f7f0e6;
    border: 1px solid #fee4b7;
}
.breadcrumb {
    background-color: #fff;
    border-radius: 0px;
}
.btn-primary, .btn.disabled, .btn:disabled, .btn-secondary {
    background-color: #2F361E;
    border: 1px solid #2F361E;
}
.btn-primary:hover, .btn.disabled:hover, .btn:disabled:hover, .btn-secondary:hover, .btn-primary:active, .btn.disabled:active, .btn:disabled:active, .btn-secondary:active, .btn-primary:focus, .btn.disabled:focus, .btn:disabled:focus, .btn-secondary:focus {
    background-color: #86652a;
    border-color: #86652a;
}

.header-nav {
    background: #f7f0e6;
    color: #bba47e;
}
.nav-full-width {
    position: relative;
    background-color: #2F361E;
}
.currency-selector a, .language-selector a, .user-info a {
    color: #bba47e;
}
#column-left .box, #column-right .box {
    border: 1px solid #eee3d3;
    background: #f7f0e6;
    margin-bottom: 30px;
}
#ishiheaderblock p {
    color: #bba47e;
}

.product-thumb .image {
    position: relative;
    overflow: hidden;
}

.product-thumb .image img {
    transition: opacity 0.6s ease-in-out;
}

.product-thumb .image .product-img-extra {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.6s ease-in-out;
}

.product-thumb:hover .image img {
    transform: none !important;
}
#footer {
    background: #f7f0e6 url(stylesheet.css) no-repeat;
}
.footer-after {
    color: #999;
    background: #ffffff;
}
.block_newsletter #newsletter-container .newsletter_text .news-icon {
    fill:#8a6d3b;
}
.block_newsletter .container .row {
    background-color: #ffffff;
    border: 0px solid #fff;
    padding: 34px 40px;
}
#footer .block-contact .block .icon {
    background-color: #8a6d3b;
    border: 1px solid #8a6d3b;
}
#footer .block-contact .block .icon:hover {
    background-color: #c7ac7e;
    border: 1px solid #c7ac7e;
}
.quickbox {
    display: none;
}
.product-thumb .button-group .btn-quickview .quickbox .icon, .product-thumb .button-group .btn-cart .quickbox .icon, .product-thumb .button-group .btn-wishlist .quickbox .icon, .product-thumb .button-group .btn-compare .quickbox .icon, .product-thumb .button-group .btn-quickview button .icon, .product-thumb .button-group .btn-cart button .icon, .product-thumb .button-group .btn-wishlist button .icon, .product-thumb .button-group .btn-compare button .icon {
    width: 35px;
    height: 35px;
    border: none;
    padding: 0;
    background: #8a6d3b;
    fill: #fff;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.input-group .input-group-btn .btn-danger {
    border-radius: 20px;
}

.cart-products-count {
    font-size: 0 !important;
}
@media (min-width: 992px) {
  .cart-products-count.hidden-lg.hidden-md {
    display: none !important;
  }
}
.cart-products-count {
    font-size: 12px !important;
}
.cart-products-count::after {
    content: '';
}
#menu-icon .nav-icon svg {
    fill: #fff;
}
.search-widget .search-logo {
    fill: #86652A;
}
.product-thumb .rating .gray {
    color: #ccc;
    display: none;
}

.ishiproductsblock .ishiproductstab .nav-item:last-child {
    display: none;
}
#footer .block-contact .block.address .content {
    width: 65%;
}
.nav-full-width.fixed-header {
    background: #2F361E;
    display:none;
}
.ishiinstagramblock .home-title {
    padding: 24px 20px;
    font-size: 22px;
}

@media (max-width: 991px){
.ishiproductsblock .ishiproductstab {
    display: none;
}    
.blockcart .cart-img {
    fill: #fff;
}
    .cart-products-count.hidden-lg.hidden-md::after {
        content: none !important;
    }

.search-widget .search-logo {
    fill: #fff;
} 
.search-widget form {
        position: relative !important;
        width: 90% !important;
        margin: 0 auto !important;
        left: -18px !important;
        right: 0 !important;
        top:0 ;
    }

#top-menu > li:hover {
    background-color:#fff;
}    
.blockcart .cart-content .cart-products-count {
    background: #000;
    }
#ishiheaderblock {
    display: none;
}
.header-top {
    background: #fff;
}
.currency-selector a, .language-selector a, .user-info a {
    color: #575757;
}
#mobile_top_menu_wrapper #top-menu > li a {
    padding: 10px;
    padding-right: 55%;
    position: relative;
}
.ishiservicesblock .ishiservices .services {
    width: 50%;
    margin-bottom: 10px;
}
}




























